org.apache.felix.gogo.runtime

## Class Expression.Constant

- java.lang.Object
- - org.apache.felix.gogo.runtime.Expression.Constant

Enclosing class:
  Expression

    public class Expression.Constant
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Constant(Object value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Constant

    public Constant(Object value)

### Method Detail

#### getValue

    public Object getValue()